Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 07:39:47 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation rafiuddin saeeduddin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rafiuddin saeeduddin Bot:  Hi Rafiuddin Saeeduddin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280044270 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569563934            11:34 AM, 25th Mar                   Juhi       
             Hi Rafiuddin, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:35 AM, 25th Mar                     rafiuddin saeeduddin                    I believe my order 6280044270 has been returned by the collecting store marked as uncollect.           11:36 AM, 25th Mar                   Juhi                   As we can see here you are contacting us regarding order status.           11:37 AM, 25th Mar                     rafiuddin saeeduddin                    Please advise how i can ger it           11:37 AM, 25th Mar                     rafiuddin saeeduddin                    I had been to the store yesterday to collect and i was informed that order was returned as uncollected           11:38 AM, 25th Mar                   Juhi                   It is showing ready to shipped           11:38 AM, 25th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you
  via email.  Once our concerned team will revert us back we will update you.           11:38 AM, 25th Mar                     rafiuddin saeeduddin                    Ok           11:39 AM, 25th Mar                     rafiuddin saeeduddin                    Thanks           11:39 AM, 25th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:39 AM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2300080